# Translation of plasma_applet_previewer.po to Catalan
# Copyright (C) 2008 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2 or later.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_previewer\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-11 02:04+0000\n"
"PO-Revision-Date: 2009-01-19 11:54+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 01:41+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: plasma-previewer.cpp:247
#, kde-format
msgid ""
"Are you sure you want to remove:\n"
"%1"
msgstr ""
"Esteu segur que voleu esborrar:\n"
"%1"

#: plasma-previewer.cpp:248
msgid "Deleting File"
msgstr "Esborrat de fitxer"

#: previewdialog.cpp:65
msgid "Close and remove the file"
msgstr "Tanca i esborra el fitxer"

#: previewdialog.cpp:74
msgid "Open with the correct application"
msgstr "Obre amb l'aplicació apropiada"

#: previewwidget.cpp:524 previewwidget.cpp:525 previewwidget.cpp:643
msgid "Previewer"
msgstr "Previsualitzador"

#: previewwidget.cpp:528 previewwidget.cpp:648
msgid "Drop files on me to preview them."
msgstr "Deixa-hi anar fitxers per a les seves vistes prèvies."
